<ART ID="1250070" PID="2713" JID="139" BPAGE="1250070-1" EPAGE="1250070-19" PII="S0217751X12500704" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SYM ANOMALOUS DIMENSION FROM OPEN STRING ENGINEERED CURVATURE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. Y.</FNM>
<SNM>PARK</SNM>
<EAD>inyongpark05@gmail.com</EAD>
<X-REF REFID="S0217751X12500704AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500704AF001">Department of Natural and Physical Sciences, Philander Smith College, Little Rock, AR 72223, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 March 2012</RE>
<AC>28 March 2012</AC>
<![CDATA[<PUB>11 May 2012</PUB>]]>
</HIST>
<ABST>
<P>In the full type IIB open superstring setup, we show that there exists a vertex operator, denoted by <F>V<INF>L</INF></F>, whose renormalization reproduces the same anomalous dimension matrix that was obtained by Minahan and Zarembo (MZ) [<IT>J. High Energy Phys.</IT>&#x00A0;<B>0303</B>, 013 (2003)]. The vertex operator is a gauge singlet, and has the same SO(6) index structure as the operator used by MZ. To obtain the SYM anomalous dimensions, one of the key ingredients is the non-abelianization of the nonlinear sigma model action in a D-brane background. Park [<IT>Phys. Lett. B</IT>&#x00A0;<B>660</B>, 583 (2008)] conjectured that quantum effects of open strings on a stack of D-branes should generate the curvature. Even though the conjecture had passed a few consistency checks, the role of the higher order curvature terms has remain mostly unobserved until now. By choosing a special form of the non-abelianized counter vertex, <F>V<INF>G</INF></F>, we show that the SYM result is reproduced. We comment on fermionic completion of <F>V<INF>L</INF></F> and on how the special form of the non-Abelian vertex <F>V<INF>G</INF></F> may arise.</P>
</ABST>
<KWDG>
<KWD>Open string scattering</KWD>
<KWD>D-brane geometry</KWD>
<KWD>open/closed string duality</KWD>
<KWD>supergravity</KWD>
<KWD>Kaluza&#x2013;Klein</KWD>
</KWDG>
</FRONT>
</ART>
