<ART ID="1250071" PID="2713" JID="139" BPAGE="1250071-1" EPAGE="1250071-67" PII="S0217751X12500716" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RG FLOW OF TRANSPORT QUANTITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BUM-HOON</FNM>
<SNM>LEE</SNM>
<EAD>bhl@sogang.ac.kr</EAD>
<X-REF REFID="S0217751X12500716AF001"></X-REF>
<X-REF REFID="S0217751X12500716AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHESANSU SEKHAR</FNM>
<SNM>PAL</SNM>
<EAD>shesansu@gmail.com</EAD>
<X-REF REFID="S0217751X12500716AF002"></X-REF>
</AUT>
<AUT>
<FNM>SANG-JIN</FNM>
<SNM>SIN</SNM>
<EAD>sangjin.sin@gmail.com</EAD>
<X-REF REFID="S0217751X12500716AF003"></X-REF>
</AUT>
<AFF ID="S0217751X12500716AF001">Department of Physics, Sogang University, Seoul 121-742, <CNY>South Korea</CNY></AFF>
<AFF ID="S0217751X12500716AF002">Center for Quantum Spacetime, Sogang University, 121-742, Seoul, <CNY>South Korea</CNY></AFF>
<AFF ID="S0217751X12500716AF003">Department of Physics, Hanyang University, Seoul 133-791, <CNY>South Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 February 2012</RE>
<AC>30 March 2012</AC>
<![CDATA[<PUB>11 May 2012</PUB>]]>
</HIST>
<ABST>
<P>The RG flow equation of various transport quantities are studied in arbitrary space&#x2013;time dimensions, in the fixed as well as fluctuating background geometry both for the Maxwellian and DBI type of actions. The regularity condition on the flow equation of the conductivity at the horizon for the DBI action reproduces naturally the leading order result of Hartnoll <IT>et al.</IT> [<IT>J. High Energy Phys.</IT>&#x00A0;<B>04</B>, 120 (2010)]. Motivated by the result of van der Marel <IT>et al.</IT> [<IT>Science</IT>&#x00A0;<B>425</B>, 271 (2003], we studied, analytically, the conductivity versus frequency plane by dividing it into three distinct parts: <F>&#x03C9; &#x003C; T</F>, <F>&#x03C9; &#x003E; T</F> and <F>&#x03C9; &#x226B; T</F>. In order to compare, we choose <F>(3+1)</F>-dimensional bulk space&#x2013;time for the computation of the conductivity. In the <F>&#x03C9; &#x003C; T</F> range, the conductivity does not show up the Drude like form in any space&#x2013;time dimensions. In the <F>&#x03C9; &#x003E; T</F> range and staying away from the horizon, for the DBI action with unit dynamical exponent, nonzero magnetic field and charge density, the conductivity goes as <F>&#x03C9;<SUP>-2/3</SUP></F>, whereas the phase of the conductivity, goes as, <F><RM>arctan</RM>(<RM>Im</RM> &#x03C3;<SUP>xx</SUP>/<RM>Re</RM> &#x03C3;<SUP>xx</SUP>) = &#x03C0;/6</F> and <F><RM>arctan</RM>(<RM>Im</RM> &#x03C3;<SUP>xy</SUP>/<RM>Re</RM> &#x03C3;<SUP>xy</SUP>) = -&#x03C0;/3</F>. There exists a universal quantity at the horizon that is the phase angle of conductivity, which either vanishes or an integral multiple of &#x03C0;. Furthermore, we calculate the temperature dependence to the thermoelectric and the thermal conductivity at the horizon. The charge diffusion constant for the DBI action is studied.</P>
</ABST>
<KWDG>
<KWD>Gauge/gravity duality</KWD>
</KWDG>
</FRONT>
</ART>

