<ART ID="1250073" PID="2713" JID="139" BPAGE="1250073-1" EPAGE="1250073-18" PII="S0217751X1250073X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVISITING (QUASI-)EXACTLY SOLVABLE RATIONAL EXTENSIONS OF THE MORSE POTENTIAL</MTI>
<RTI>Rational Extensions of Morse Potential</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>QUESNE</SNM>
<EAD>cquesne@ulb.ac.be</EAD>
<X-REF REFID="S0217751X1250073XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1250073XAF001">Physique Nucl&#x00E9;aire Th&#x00E9;orique et Physique Math&#x00E9;matique, Universit&#x00E9; Libre de Bruxelles, Campus de la Plaine CP229, Boulevard du Triomphe, B-1050 Brussels, <CNY>Belgium</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2012</RE>
<AC>3 April 2012</AC>
<![CDATA[<PUB>11 May 2012</PUB>]]>
</HIST>
<ABST>
<P>The construction of rationally-extended Morse potentials is analyzed in the framework of first-order supersymmetric quantum mechanics. The known family of extended potentials <F>V<INF>A, B, <RM>ext</RM></INF>(x)</F>, obtained from a conventional Morse potential <F>V<INF>A-1, B</INF>(x)</F> by the addition of a bound state below the spectrum of the latter, is reobtained. More importantly, the existence of another family of extended potentials, strictly isospectral to <F>V<INF>A+1, B</INF>(x)</F>, is pointed out for a well-chosen range of parameter values. Although not shape invariant, such extended potentials exhibit a kind of "enlarged" shape invariance property, in the sense that their partner, obtained by translating both the parameter <F>A</F> and the degree <F>m</F> of the polynomial arising in the denominator, belongs to the same family of extended potentials. The point canonical transformation connecting the radial oscillator to the Morse potential is also applied to exactly solvable rationally-extended radial oscillator potentials to build quasi-exactly solvable rationally-extended Morse ones.</P>
</ABST>
<KWDG>
<KWD>Quantum mechanics</KWD>
<KWD>supersymmetry</KWD>
<KWD>quasi-exact solvability</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Fd</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
